/*
In dit bestand de CSS voor het forum en bijbehorende formulieren:
CSS voor inlogformulier en registratieformulier
CSS voor bewerk profiel en bekijk profiel
CSS voor Forum voorpagina met hoofd en subforums
CSS voor Sub-Forum met daarin de onderwerpen
CSS onderwerp bekijken
CSS voor formulier nieuw onderwerp of nieuwe reactie of bewerken daarvan
CSS voor Legenda
*/



/*______________________________________CSS voor inlogformulier en registratieformulier_____________________________*/

/* Het gehele vlak dus tekst met formulier op inlog- en registreerpagina. Ook dit vlak kun je een achtergrondkleur
geven */
#inloggentekst, #registrerentekst {
padding: 20px;
padding-top: 0px;
/* Ronding voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

/* De kleine titel bovenaan het formulier van het registratie en inlogformulier */
#inloggentekst .inloggentekstsleutel, #registrerentekst .registrerentekstsleutel {
display: block;
margin-left: 60px;
margin-top: -10px;
font-weight: bold;
}

/* Idem maar dan iets minder naar rechts op het registratieformulier */
#registrerentekst .registrerentekstsleutel {
margin-left: 38px;
}

/* Algemeen slotje op registrerenpagina boven geheel */
#registrerentekst .slotje {
display: inline-block;
height: 20px;
width:20px;
border: 0px;
margin-right: 3px;
padding-right: 2px;
}

/* Afbeelding van sleutel bij inloggen en registreren titel boven middenformulier */
#inloggentekst .inloggentekstsleutel .slotje, #registrerentekst .registrerentekstsleutel .slotje {
display: inline-block;
height: 30px;
width:30px;
border: 0px;
/* Als je de tekst gelijk wilt met de bovenkant van het slotje */
/* margin-right: 3px;
vertical-align: top; */
}

/* Iets naar onderen plaatsen van inloggen, gebruikersnaam, wachtwoord door een hogere padding aan de introtekst
daarboven te geven */
#inloggentekst p, #registrerentekst p {
padding-bottom: 10px;
}

/* Link "Klik dan hier" onderaan op het inlogformulier */
#inloggentekst a {
/*
font-weight: bold;
*/
}

/* Gecentreerde middenblok met daarin de inlogvelden op het registratie en inlogformulier. */
#inlogformulier fieldset, #registrerenformulier fieldset {
width: 340px;
margin: 0px;
padding: 10px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
margin-bottom: 20px;
border: 0px;
border: solid #792A93 2px;
/* Ronding voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color: #A915DB;
color: #ffffff;
}

/* Labeltekst links + invoerveld rechts vormen samen een rij op het registratie- en inlogformulier*/
#inlogformulier .rij, #registrerenformulier .rij {
clear: both;
/* Width niet weghalen anders loopt de tekst verder naar rechts dan de formuliervelden */
width: 340px;
padding-top: 10px;
}

/* De algemene toelichtingtekst (zowel boven als onder) van het registratie en inlogformulier */
#inlogformulier .rij span, #registrerenformulier .rij span {
display: block;
/* Width niet weghalen anders loopt de tekst verder naar rechts dan de formuliervelden */
width: 322px;
padding-left: 4px;
padding-right: 4px;
}

/* De labeltekst links van het registratie- en inlogformulier*/
#inlogformulier label, #registrerenformulier label {
float:left;
width: 146px;
margin-right: 14px;
cursor:pointer;
font-weight:bold;
text-align: right;
}

/* De invoervelden van het registratie en inlogformulier */
#inlogformulier #gebruikersnaam, #wachtwoord, #registrerenformulier #mijngebruikersnaam, #mijnemail, #password1, #password2 {
text-align: left;
width: 160px;
}

/* ops staat voor opsomming dus met ul / li */
#registrerenops {
display: block;
margin: 0px;
padding: 0px;
}

/* Op registratiepagina meer ruimte boven en onder het registratieformulier */
#registrerenformulier fieldset {
margin-top: 20px;
margin-bottom: 20px;
}

/* Gedeelde CSS van de verzendknop van het registratieformulier, het inlogformulier, de profielpagina en bij nieuw
onderwerp, nieuwe reactie en bewerken formulieren */
#inlogformulier #verzonden, #registrerenformulier #verzonden, .profielknop, .forumknop {
float: right;
padding: 6px;
margin-right: 15px;
cursor:pointer;
outline: none;
border: 0px;
color: #ffffff;
font-weight: bold;
/* Ronding voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background-color: #CD58F4;
}

.kopformregistreren {
font-weight: bold;
margin-left: 2px;
}

/* Meldingen tijdens of na registreren (niet van fout ingevuld maar bv van "met succes geregistreerd"). */
#registratiemeldingen {
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 15px;
padding: 15px;
border: solid #bacf26 1px;
}

/*___________________________________Einde CSS voor inlogformulier en registratieformulier_________________________*/




/*________________________________________CSS voor bewerk profiel en bekijk profiel________________________________*/

/* Gehele profiel formulier */
.profielinvoer, #bekijkprofiel {
display: block;
max-width: 400px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
padding: 15px;
padding-top: 0px;
border: solid #792A93 1px;
/* Ronding voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

#bekijkprofiel {
margin-top: 25px;
}

/* De kopteksten boven de profielvelden */
.koptekstveldprofiel, .profielnaamnietgevonden {
display: block;
font-weight: bold;
margin-top: 15px;
}

/* Kleur van de gebruikersnaam/profielnaam */
.mijngebruikersnaam, .zijngebruikersnaam {
color: #000000;
}

/* Uitleg bij een formulieronderdeel */
.uitlegtekstveldprofiel {
display: block;
padding-top: 2px;
padding-bottom: 2px;
}

.islidsinds, .zijnwebsite {
font-weight: normal;
}

/* positionering link terug naar forum(onderwerp) */
#profielterugnaarforum {
display: block;
margin-top: 20px;
text-align: center;
}

/* Verzendknop op profielpagina (rest van de css staat bij registratie css hierboven) */
.profielknop {
margin-right: 0px;
}

.meldingnaverzenden {
display: block;
height: 100px;
font-weight: bold;
}

/*______________________________________Einde CSS voor bewerk en bekijk profiel_____________________________________*/




/*________________________________________________CSS voor het forum________________________________________________*/




/*_____________________________________CSS voor Forum voorpagina met hoofd en subforums_____________________________*/

/* De gehele forumtabel op de voorpagina van het forum en het subforumblok met daarin de onderwerpen en het
uiteindelijke onderwerpenblok */
.forumtabelindex, .subforumtabel, .forumonderwerptabel {
/* Schaduw voor alle browsers */
-webkit-box-shadow: 0px 0px 5px 0px #888888;
-moz-box-shadow: 0px 0px 5px 0px #888888;
box-shadow: 0px 0px 5px 0px #888888;
}

/* Ruimte tussen de tabel en de links boven en onder naar "Nieuw onderwerp" */
.subforumtabel {
margin-top: 10px;
margin-bottom: 10px;
}

/* De linkercel waarin de naam van het hoofdforum staat en de linkercel van het subforum waarin staat "Onderwerpen" */
.hoofdforum, .tdkopsubforum, .tdkopondforum {
width: 70%;
font-weight: bold;
border-top: #ffffff solid 1px;
border-right: #e8e8e8 solid 1px;
border-bottom: #ffffff solid 1px;
/* gradient effect (voor verschillende browsers)
Zie: www.colorzilla.com/gradient-editor */
background: #e8e8e8;
background: -moz-linear-gradient(top,  #e8e8e8 0%, #c0c0c0 50%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(50%,#c0c0c0), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
background: -o-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
background: -ms-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
background: linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#eeeeee',GradientType=0 );
}

/* De naam van het hoofdforum en "Onderwerpen" op subforumpagina in linkerkolom en de uiteindelijke onderwerpnaam */
.hoofdforumnaam, .subforumond, .ondforumond {
display: inline-block;
padding-left: 8px;
padding: 10px;
font-weight: bold;
color: #000000;
}

/* Bij geavanceede weergave de gehele breedte omspannende cel met daarin de beschrijving van het hoofdforum */
.tdhoofdforumbeschr {
padding-left: 8px;
padding-right: 8px;
padding-top: 8px;
text-align: justify;
text-justify: inter-word;
border-bottom: #ffffff solid 1px;
background-color: #e8e8e8;
}

/* De beschrijving bij de subforums bij geavanceerde forumweergave */
.forumbeschrijving {
display: block;
margin: 0px;
padding: 0px;
padding-right: 8px;
margin-bottom: -10px;
text-align: justify;
text-justify: inter-word;
}

/* Tabel om de subforums */
.forumtbkop {
margin-right: 0px;
margin-left: 0px;
}

/* Linker cellen van de subforums op de hoofdforumpagina en de subforumpagina (behalve de laatste) */
.forumtdfooterindex, .forumtdfooterindexlast, .subforumtdond, .subforumtdondlast {
width: 70%;
padding:15px;
border-bottom: #c0c0c0 solid 2px;
background-color: #e8e8e8;
}

/* De onderste linkercel van de subforums */
.forumtdfooterindexlast, .subforumtdondlast {
border: 0px;
}

/* De links naar de subforums op de hoofdforumpagina en de links naar de onderwerpen op de subforumpagina */
a.forumlsubforums:link, a.forumlsubforums:visited, a.forumlsubforums:hover, a.forumlnaaronderwerp:link,
a.forumlnaaronderwerp:visited, a.forumlnaaronderwerp:hover {
font-weight: bold;
text-decoration: none;
color: #333333;
}

/* Idem met de muis erover */
a.forumlsubforums:hover, a.forumlnaaronderwerp:hover {
color: #00a4ff;
}

/* Kopkolom nieuwe onderwerpen en kopkolom nieuwe reacties op hoofdforum en 2e, 3e, 4e kolom op subforum bovenaan */
.hoofdforumk1, .hoofdforumk2, .subforumk2, .subforumk3, .subforumk4 {
width: 15%;
font-weight: bold;
text-align: center;
color: #000000;
border-top: #ffffff solid 1px;
border-bottom: #ffffff solid 1px;
/* gradient effect (voor verschillende browsers)
Zie: www.colorzilla.com/gradient-editor */
background: #e8e8e8;
background: -moz-linear-gradient(top,  #e8e8e8 0%, #c0c0c0 50%, #808080 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(50%,#c0c0c0), color-stop(100%,#808080));
background: -webkit-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#808080 100%);
background: -o-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#808080 100%);
background: -ms-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#808080 100%);
background: linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#808080 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#808080',GradientType=0 );
}

/* Kolom nieuwe onderwerpen en kolom nieuwe reacties op de index */
.rijhoofdforumk1, .rijhoofdforumk1last, .rijhoofdforumk2, .rijhoofdforumk2last,
.rijforumk2, .rijforumk2last, .rijforumk3, .rijforumk3last, .rijforumk4, .rijforumk4last {
width: 15%;
height: 40px;
padding-left: 5px;
text-align: center;
border-bottom: #c0c0c0 solid 2px;
background-color: #efefef;
}

/* Idem maar dan de onderste */
.rijhoofdforumk1last, .rijhoofdforumk2last, .rijforumk2last, .rijforumk3last, .rijforumk4last {
border: 0px;
}

/*________________________________Einde CSS voor Forum voorpagina met hoofd en subforums___________________________*/




/*____________________________________CSS voor Sub-Forum met daarin de onderwerpen________________________________*/

/* De balk met daarin de links "Terug naar, Andere onderwerpen in, Reageren" */
.forumterugnaarvlak {
margin-top: 10px;
margin-bottom: 10px;
padding-top: 5px;
padding-bottom: 5px;
text-align: center;
}

/* De links in deze balk - gedeelde CSS */
a.forumterugnaarlink:link, a.forumterugnaarlink:visited, a.forumterugnaarlink:hover,
a.forumterugnaarlinkmidden:link, a.forumterugnaarlinkmidden:visited, a.forumterugnaarlinkmidden:hover,
a.forumnieuwonderwerp:link, a.forumnieuwonderwerp:visited, a.forumnewtopic:hover {
display: inline-block;
padding: 6px;
padding-top: 2px;
padding-bottom: 2px;
font-weight: bold;
text-align: center;
text-decoration:none;
color: #000000;
border-top: solid #e8e8e8 2px;
border-bottom: solid #e8e8e8 2px;
border-left: solid #c8e023 4px;
border-right: solid #c8e023 4px;
/* Ronding voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-radius: 26px;
-moz-border-radius: 26px;
border-radius: 26px;
background-color: #ffffff;
}

/* Toevoegingen appart */
a.forumterugnaarlink:link, a.forumterugnaarlink:visited, a.forumterugnaarlink:hover {
width: 160px;
}

a.forumterugnaarlinkmidden:link, a.forumterugnaarlinkmidden:visited, a.forumterugnaarlinkmidden:hover {
margin-left: 4px;
margin-right: 4px;
}

a.forumterugnaarlink:hover, a.forumterugnaarlinkmidden:hover, a.forumnieuwonderwerp:hover {
color: #00a4ff;
/* Schaduw voor alle browsers */
-webkit-box-shadow: 0px 0px 10px 0px #ffffff;
-moz-box-shadow: 0px 0px 10px 0px #ffffff;
box-shadow: 0px 0px 10px 0px #ffffff;
}

/* Kolom 2 (nieuw), kolom 3 (aantal reacties) en kolom 4 (nieuwe reacties)
Gedeeld met hoofdforum css maar wel align en breedte anders */
/* Kolom 2 (Nieuw), 3 (Nieuwe onderwerpen) en 4 (Nieuwe reacties) op overzichtspagina onderwerpen. */
.subforumk2, .subforumk3, .subforumk4, .rijforumk2, .rijforumk2last, .rijforumk3, .rijforumk3last, .rijforumk4, .rijforumk4last {
text-align: left;
width: 10%;
}

/* Nummer aantal reacties en aantal nieuwe reacties */
.forumaantal {

}

/* Bij geavanceerde weergave de datum van plaatsing achter een onderwerp */
.fonderavandatum {
color: #333333;
/* Als je de datum rechts wilt uitlijnen */
/*
float: right;
*/
/* als je aan de rechterkant links wilt uitlijnen (dus met float right erbij) */
/*
width: 115px;
display: inline-block;
text-align: left; */
}

/* Slotje bij gesloten onderwepen */
.forumslotje {
display: inline-block;
margin: 0px;
padding: 0px;
height: 19px;
width:19px;
border: 0px;
padding-right: 2px;
}

/*_________________________________Einde CSS voor Sub-Forum met daarin de onderwerpen_____________________________*/




/*___________________________________________CSS onderwerp bekijken_______________________________________________*/

/* Linkercel met daarin datum en geplaatst door */
.forumondtdlinks {
width: 20%;
padding-top: 4px;
padding-left: 2px;
font-size: 10px;
background-color: #e8e8e8;
}

/* De teskt bij een onderwerp of reactie "Geplaatst door" */
.fgeplaatstdoor {
font-size: 10px;
font-weight: bold;
}

/* De link naar de naam door wie het onderwerp of de reactie geplaatst is */
a.flgeplaatstdoor:link, a.flgeplaatstdoor:visited, a.flgeplaatstdoor:hover {
font-weight: bold;
font-size: 10px;
text-decoration: none;
color: #00a4ff;
}

a.flgeplaatstdoor:hover {
color: #000000;
}

/* De rechtercel met daarin de tekst van het onderwerp of de reactie */
.forumondtdtekst {
padding-left: 8px;
padding-right: 8px;
padding-top: 4px;
padding-bottom: 4px;
background-color: #efefef;
}

/* Cel onder de tekst van een onderwerp of reactie */
.forumondtdondertekst {
border-top: solid #c0c0c0 1px;
border-bottom: solid #c0c0c0 1px;
/* gradient effect (voor verschillende browsers)
Zie: www.colorzilla.com/gradient-editor */
background: #e8e8e8;
background: -moz-linear-gradient(top,  #e8e8e8 0%, #c0c0c0 50%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(50%,#c0c0c0), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
background: -o-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
background: -ms-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
background: linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#eeeeee',GradientType=0 );
}

/* De spreuk die daarin weergegeven kan worden */
.forumspreuk {
display: block;
padding-left: 8px;
padding-top: 6px;
padding-bottom: 6px;
color: #000000;
}

/* De koptekst van een onderwerp of reactie */
.fonderwerp {
display: block;
font-weight: bold;
}

/* De bewerken-afbeelding bij bewerken van eigen onderwerp of reactie */
a.forumlimgbewerk:link, a.forumlimgbewerk:visited, a.forumlimgbewerk:hover {
border: 0px;
}

/* De kleur van een link in een onderwerp of reactie - bij geen waarde neemt deze de algemene waarde over
aangegeven in algemeen.css */
a.forumlink:link, a.forumlink:visited, a.forumlink:hover {

}

/* Idem maar dan met de muis erover */
a.forumlink:hover {

}

/* Melding rechtsboven met slotje als onderwerp gesloten is */
.forumondgesloten {
display: block;
margin-right: 4px;
margin-left: -12px;
font-weight: bold;
}

/* Melding bij een niet bestaande sub-forum categorie en bij een niet bestaand onderwerp */
.fnietgevonden {
display: block;
margin-top: 15px;
margin-bottom: 15px;
padding: 10px;
font-weight: bold;
text-align: center;
border: solid #c8e023 2px;
/* Ronding voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-radius: 26px;
-moz-border-radius: 26px;
border-radius: 26px;
background-color: #e8e8e8;
}

/*__________________________________________Einde CSS onderwerp bekijken___________________________________________*/




/*________________________CSS voor formulier nieuw onderwerp of nieuwe reactie of bewerken daarvan__________________*/

/* De tekst "nieuw onderwerp en de tekst reactie plaatsen" */
.forumkopinvoer {
display: block;
width: 515px;
margin-left: auto;
margin-right: auto;
margin-top: 40px;
padding: 10px;
padding-left: 25px;
padding-right: 15px;
font-size: 14px;
font-weight: bold;
color: #8cac19;
border-top: solid #ffffff 1px;
/* Ronding voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}


/* Gehele vlak van invoer nieuw onderwerp of nieuwe reactie */
#forumformulier {
width: 515px;
margin-left: auto;
margin-right: auto;
margin-top: 30px;
padding: 15px;
border-top: solid #ffffff 1px;
/* Ronding voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
/* gradient effect (voor verschillende browsers)
Zie: www.colorzilla.com/gradient-editor */
background: #e8e8e8;
background: -moz-linear-gradient(top,  #e8e8e8 0%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top,  #e8e8e8 0%,#eeeeee 100%);
background: -o-linear-gradient(top,  #e8e8e8 0%,#eeeeee 100%);
background: -ms-linear-gradient(top,  #e8e8e8 0%,#eeeeee 100%);
background: linear-gradient(top,  #e8e8e8 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#eeeeee',GradientType=0 );
}

/* fieldset */
.foruminvoer {
border: 0px;
}

/* Melding bovenaan bij nieuw onderwerp om duidelijke titel mee te geven */
.fduidelijketitel {
display: block;
margin-bottom: 10px;
color: #000000;
font-weight: bold;
font-size: 10px;
}

/* De tekstkoppen boven de formuliervelden en textarea */
.forumkopveld {
display: block;
font-weight: bold;
margin-top: 8px;
margin-left: 0px;
margin-bottom: 1px;
}

/* De breedte van het onderwerpveld */
#forumformulier input[type=text] {
width: 420px;
}

/* De breedte van het tekstveld */
#forumformulier textarea {
width: 490px;
}

/* Verzendknoppen voor nieuw onderwerp of reactie en bewerken formulieren (rest van de css staat bij registratie css
hierboven)*/
.forumknop {
margin: 0px;
margin-top: 15px;
margin-right: 0px;
margin-left: 5px;
}

/* Tekstmelding als onderwerpveld of tekstveld leeg */
.forumerror {
display: block;
padding-top: 6px;
padding-bottom: 6px;
color: #f7a212;
font-weight: bold;
}

/*___________________Einde CSS voor formulier nieuw onderwerp of nieuwe reactie of bewerken daarvan_________________*/




/*________________________________________________CSS voor Legenda__________________________________________________*/

/* Gehele legendatabel */
.forumtabellegenda {
margin-left: auto;
margin-right: auto;
margin-top: 30px;
border-top: solid #ffffff 1px;
/* Schaduw voor alle browsers */
-webkit-box-shadow: 0px 0px 5px 0px #888888;
-moz-box-shadow: 0px 0px 5px 0px #888888;
box-shadow: 0px 0px 5px 0px #888888;
}

/* Kopcel legendatabel*/
.forumtdkoplegenda {
width: 335px;
font-weight: bold;
text-align: left;
color: #000000;
border-bottom: #ffffff solid 1px;
/* gradient effect (voor verschillende browsers)
Zie: www.colorzilla.com/gradient-editor */
background: #e8e8e8;
background: -moz-linear-gradient(top,  #e8e8e8 0%, #c0c0c0 50%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(50%,#c0c0c0), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
background: -o-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
background: -ms-linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
background: linear-gradient(top,  #e8e8e8 0%,#c0c0c0 50%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#eeeeee',GradientType=0 );
}

/* De linkerkolom van de legendatabel */
.forumtdllegenda {
text-align: left;
width: 300px;
border-bottom: #ffffff solid 1px;
background-color: #e8e8e8;
}

/* De rechterkolom van de legendatabel */
.forumtdrlegenda {
width: 35px;
border-bottom: #ffffff solid 1px;
background-color: #efefef;
}

/* De afbeeldingen in de rechterkolom van de legendatabel */
.forumtdrlegenda img {
width: 26px;
height: 26px;
margin-right: 4px;
border: 0px;
}

/*______________________________________________Einde CSS voor Legenda_____________________________________________*/


/* CSS voor de melding na verzenden bv "Onderwerp is geplaatst", "Reactie is bijgewerkt" etc*/
.forumisgeplaatst {
display: block;
margin-top: 20px;
height: 100px;
font-weight: bold;
}
